@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?f31o98');
  src:  url('fonts/icomoon.eot?f31o98#iefix') format('embedded-opentype'),
    url('fonts/icomoon.woff2?f31o98') format('woff2'),
    url('fonts/icomoon.ttf?f31o98') format('truetype'),
    url('fonts/icomoon.woff?f31o98') format('woff'),
    url('fonts/icomoon.svg?f31o98#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tiktok:before {
  content: "\ea27";
}
.icon-instagram:before {
  content: "\ea21";
}
.icon-sign-out-outline-1:before {
  content: "\ea22";
}
.icon-sign-out-outline-2:before {
  content: "\ea23";
}
.icon-sign-out-outline-3:before {
  content: "\ea24";
}
.icon-sign-out-solid-1:before {
  content: "\ea25";
}
.icon-sign-out-solid-2:before {
  content: "\ea26";
}
.icon-mediation-outline-1:before {
  content: "\ea0b";
}
.icon-mediation-outline-2:before {
  content: "\ea0c";
}
.icon-mediation-solid-1:before {
  content: "\ea1f";
}
.icon-mediation-solid-2:before {
  content: "\ea20";
}
.icon-spotify:before {
  content: "\ea1e";
}
.icon-substances-1:before {
  content: "\e9d6";
}
.icon-a-z-outline:before {
  content: "\e9e2";
}
.icon-a-z-shield-outline:before {
  content: "\e9e3";
}
.icon-a-z-shield-solid:before {
  content: "\e9e4";
}
.icon-business-partners-outline-1:before {
  content: "\e9e5";
}
.icon-business-partners-outline-2:before {
  content: "\e9e6";
}
.icon-business-partners-solid-1:before {
  content: "\e9e7";
}
.icon-business-partners-solid-2:before {
  content: "\e9e8";
}
.icon-co2-outline:before {
  content: "\e9e9";
}
.icon-co2-solid:before {
  content: "\e9ea";
}
.icon-complaints-outline:before {
  content: "\e9eb";
}
.icon-complaints-solid:before {
  content: "\e9ec";
}
.icon-dispute-outline-1:before {
  content: "\e9ed";
}
.icon-dispute-outline-2:before {
  content: "\e9ee";
}
.icon-dispute-solid-1:before {
  content: "\e9ef";
}
.icon-dispute-solid-2:before {
  content: "\e9f0";
}
.icon-electric-car-outline:before {
  content: "\e9f1";
}
.icon-electric-car-solid:before {
  content: "\e9f2";
}
.icon-employe-outline-1:before {
  content: "\e9f3";
}
.icon-employe-outline-2:before {
  content: "\e9f4";
}
.icon-employe-solid-1:before {
  content: "\e9f5";
}
.icon-mta-contribution-solid-2:before {
  content: "\e9f6";
}
.icon-employe-solid-2:before {
  content: "\e9f7";
}
.icon-finance-outline:before {
  content: "\e9f8";
}
.icon-finance-solid:before {
  content: "\e9f9";
}
.icon-governance-outline-1:before {
  content: "\e9fa";
}
.icon-governance-outline-2:before {
  content: "\e9fb";
}
.icon-governance-outline-3:before {
  content: "\e9fc";
}
.icon-governance-solid-1:before {
  content: "\e9fd";
}
.icon-governance-solid-2:before {
  content: "\e9fe";
}
.icon-guide-outline:before {
  content: "\e9ff";
}
.icon-guide-solid:before {
  content: "\ea00";
}
.icon-heavy-vehicle-outline:before {
  content: "\ea01";
}
.icon-heavy-vehicle-solid:before {
  content: "\ea02";
}
.icon-hiring-outline-1:before {
  content: "\ea03";
}
.icon-hiring-outline-2:before {
  content: "\ea04";
}
.icon-hiring-solid-1:before {
  content: "\ea05";
}
.icon-information-outline-1:before {
  content: "\ea06";
}
.icon-information-outline-2:before {
  content: "\ea07";
}
.icon-job-postings-outline-1:before {
  content: "\ea08";
}
.icon-job-postings-outline-2:before {
  content: "\ea09";
}
.icon-job-postings-solid-1:before {
  content: "\ea0a";
}
.icon-motorcycle-outline:before {
  content: "\ea0d";
}
.icon-motorcycle-solid:before {
  content: "\ea0e";
}
.icon-mta-contribution-solid-1:before {
  content: "\ea0f";
}
.icon-prevention-outline:before {
  content: "\ea10";
}
.icon-prevention-solid:before {
  content: "\ea11";
}
.icon-restructuring-outline:before {
  content: "\ea12";
}
.icon-restructuring-solid:before {
  content: "\ea13";
}
.icon-safety-outline-1:before {
  content: "\ea14";
}
.icon-safety-outline-2:before {
  content: "\ea15";
}
.icon-safety-solid-1:before {
  content: "\ea16";
}
.icon-safety-solid-2:before {
  content: "\ea17";
}
.icon-survey-outline:before {
  content: "\ea18";
}
.icon-survey-solid:before {
  content: "\ea19";
}
.icon-team-outline-1:before {
  content: "\ea1a";
}
.icon-team-outline-2:before {
  content: "\ea1b";
}
.icon-webinars-outline:before {
  content: "\ea1c";
}
.icon-webinars-solid:before {
  content: "\ea1d";
}
.icon-facebook:before {
  content: "\e941";
}
.icon-risk-management-2 .path1:before {
  content: "\e945";
  color: rgb(1, 1, 1);
}
.icon-risk-management-2 .path2:before {
  content: "\e946";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-risk-management-2 .path3:before {
  content: "\e947";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-risk-management-2 .path4:before {
  content: "\e948";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-risk-management-3:before {
  content: "\e949";
}
.icon-hs-topics-1:before {
  content: "\e94a";
}
.icon-recycling-1:before {
  content: "\e94b";
}
.icon-recycling-2:before {
  content: "\e94c";
}
.icon-advocacy-1:before {
  content: "\e94d";
}
.icon-advocacy-2:before {
  content: "\e94e";
}
.icon-advocacy-3:before {
  content: "\e94f";
}
.icon-dealers-3:before {
  content: "\e950";
}
.icon-benefits-1:before {
  content: "\e951";
}
.icon-benefits-2:before {
  content: "\e952";
}
.icon-benefits-3:before {
  content: "\e953";
}
.icon-book-solid:before {
  content: "\e954";
}
.icon-business-1:before {
  content: "\e955";
}
.icon-business-2:before {
  content: "\e956";
}
.icon-business-3:before {
  content: "\e957";
}
.icon-carbon-1:before {
  content: "\e958";
}
.icon-carbon-2:before {
  content: "\e959";
}
.icon-carbon-3:before {
  content: "\e95a";
}
.icon-cart-solid:before {
  content: "\e95b";
}
.icon-contact-1:before {
  content: "\e95c";
}
.icon-contact-2:before {
  content: "\e95d";
}
.icon-contact-3:before {
  content: "\e95e";
}
.icon-covid-1:before {
  content: "\e95f";
}
.icon-covid-2:before {
  content: "\e960";
}
.icon-covid-3:before {
  content: "\e961";
}
.icon-crime-prevention-1:before {
  content: "\e962";
}
.icon-crime-prevention-2:before {
  content: "\e963";
}
.icon-crime-prevention-3:before {
  content: "\e964";
}
.icon-dealers-1:before {
  content: "\e965";
}
.icon-dealers-2:before {
  content: "\e966";
}
.icon-docs-solid:before {
  content: "\e967";
}
.icon-edit-details-solid:before {
  content: "\e968";
}
.icon-environment-1:before {
  content: "\e969";
}
.icon-environment-2:before {
  content: "\e96a";
}
.icon-environment-3:before {
  content: "\e96b";
}
.icon-environmental-1:before {
  content: "\e96c";
}
.icon-environmental-2:before {
  content: "\e96d";
}
.icon-environmental-3:before {
  content: "\e96e";
}
.icon-finance-insurance-1:before {
  content: "\e96f";
}
.icon-finance-insurance-2:before {
  content: "\e970";
}
.icon-finance-insurance-3:before {
  content: "\e971";
}
.icon-general-1:before {
  content: "\e972";
}
.icon-general-2:before {
  content: "\e973";
}
.icon-general-3:before {
  content: "\e974";
}
.icon-gift-1:before {
  content: "\e975";
}
.icon-gift-2:before {
  content: "\e976";
}
.icon-gift-3:before {
  content: "\e977";
}
.icon-guide-1:before {
  content: "\e978";
}
.icon-guide-2:before {
  content: "\e979";
}
.icon-guide-3 .path1:before {
  content: "\e97a";
  color: rgb(1, 1, 1);
}
.icon-guide-3 .path2:before {
  content: "\e97b";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-guide-3 .path3:before {
  content: "\e97c";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-guide-3 .path4:before {
  content: "\e97d";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-guide-3 .path5:before {
  content: "\e97e";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-hs-topics-2 .path1:before {
  content: "\e97f";
  color: rgb(1, 1, 1);
}
.icon-hs-topics-2 .path2:before {
  content: "\e980";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-hs-topics-2 .path3:before {
  content: "\e981";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-hs-topics-2 .path4:before {
  content: "\e982";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-hs-topics-2 .path5:before {
  content: "\e983";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-hs-topics-3 .path1:before {
  content: "\e984";
  color: rgb(1, 1, 1);
}
.icon-hs-topics-3 .path2:before {
  content: "\e985";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-hs-topics-3 .path3:before {
  content: "\e986";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-hs-topics-3 .path4:before {
  content: "\e987";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-health-safety-1:before {
  content: "\e988";
}
.icon-health-safety-2 .path1:before {
  content: "\e989";
  color: rgb(1, 1, 1);
}
.icon-health-safety-2 .path2:before {
  content: "\e98a";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-health-safety-2 .path3:before {
  content: "\e98b";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-health-safety-2 .path4:before {
  content: "\e98c";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-health-safety-2 .path5:before {
  content: "\e98d";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-health-safety-3 .path1:before {
  content: "\e98e";
  color: rgb(1, 1, 1);
}
.icon-health-safety-3 .path2:before {
  content: "\e98f";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-health-safety-3 .path3:before {
  content: "\e990";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-health-safety-3 .path4:before {
  content: "\e991";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-home-1:before {
  content: "\e992";
}
.icon-home-2:before {
  content: "\e993";
}
.icon-home-3:before {
  content: "\e994";
}
.icon-knowing-law-1:before {
  content: "\e995";
}
.icon-knowing-law-2:before {
  content: "\e996";
}
.icon-knowing-law-3 .path1:before {
  content: "\e997";
  color: rgb(1, 1, 1);
}
.icon-knowing-law-3 .path2:before {
  content: "\e998";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-knowing-law-3 .path3:before {
  content: "\e999";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-knowing-law-3 .path4:before {
  content: "\e99a";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-knowing-law-3 .path5:before {
  content: "\e99b";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-knowing-law-3 .path6:before {
  content: "\e99c";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-knowing-law-3 .path7:before {
  content: "\e99d";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-location-solid:before {
  content: "\e99e";
}
.icon-marketing-1:before {
  content: "\e99f";
}
.icon-marketing-2:before {
  content: "\e9a0";
}
.icon-marketing-3:before {
  content: "\e9a1";
}
.icon-mdc-1:before {
  content: "\e9a2";
}
.icon-mdc-2:before {
  content: "\e9a3";
}
.icon-mdc-3:before {
  content: "\e9a4";
}
.icon-membership-1:before {
  content: "\e9a5";
}
.icon-membership-2:before {
  content: "\e9a6";
}
.icon-membership-3:before {
  content: "\e9a7";
}
.icon-mymta-1:before {
  content: "\e9a8";
}
.icon-mymta-2:before {
  content: "\e9a9";
}
.icon-mymta-3:before {
  content: "\e9aa";
}
.icon-pen-solid:before {
  content: "\e9ab";
}
.icon-projects-1:before {
  content: "\e9ac";
}
.icon-projects-2 .path1:before {
  content: "\e9ad";
  color: rgb(1, 1, 1);
}
.icon-projects-2 .path2:before {
  content: "\e9ae";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-projects-2 .path3:before {
  content: "\e9af";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-projects-2 .path4:before {
  content: "\e9b0";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-projects-2 .path5:before {
  content: "\e9b1";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-projects-2 .path6:before {
  content: "\e9b2";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-projects-2 .path7:before {
  content: "\e9b3";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-projects-2 .path8:before {
  content: "\e9b4";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-projects-3:before {
  content: "\e9b5";
}
.icon-recycling-3:before {
  content: "\e9b6";
}
.icon-risk-management-1:before {
  content: "\e9b7";
}
.icon-sectors-1:before {
  content: "\e9b8";
}
.icon-sectors-2:before {
  content: "\e9b9";
}
.icon-sectors-3:before {
  content: "\e9ba";
}
.icon-standards-1 .path1:before {
  content: "\e9bb";
  color: rgb(1, 1, 1);
}
.icon-standards-1 .path2:before {
  content: "\e9bc";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-standards-1 .path3:before {
  content: "\e9bd";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-standards-1 .path4:before {
  content: "\e9be";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-standards-1 .path5:before {
  content: "\e9bf";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-standards-1 .path6:before {
  content: "\e9c0";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-standards-1 .path7:before {
  content: "\e9c1";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-standards-2 .path1:before {
  content: "\e9c2";
  color: rgb(1, 1, 1);
}
.icon-standards-2 .path2:before {
  content: "\e9c3";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-standards-2 .path3:before {
  content: "\e9c4";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-standards-2 .path4:before {
  content: "\e9c5";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-standards-2 .path5:before {
  content: "\e9c6";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-standards-2 .path6:before {
  content: "\e9c7";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-standards-2 .path7:before {
  content: "\e9c8";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-standards-2 .path8:before {
  content: "\e9c9";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-standards-3 .path1:before {
  content: "\e9ca";
  color: rgb(1, 1, 1);
}
.icon-standards-3 .path2:before {
  content: "\e9cb";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-standards-3 .path3:before {
  content: "\e9cc";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-standards-3 .path4:before {
  content: "\e9cd";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-standards-3 .path5:before {
  content: "\e9ce";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-standards-3 .path6:before {
  content: "\e9cf";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-stewardship-1:before {
  content: "\e9d0";
}
.icon-stewardship-2:before {
  content: "\e9d1";
}
.icon-stewardship-3:before {
  content: "\e9d2";
}
.icon-submissions-1:before {
  content: "\e9d3";
}
.icon-submissions-2:before {
  content: "\e9d4";
}
.icon-submissions-3:before {
  content: "\e9d5";
}
.icon-substances-2:before {
  content: "\e9d7";
}
.icon-substances-3:before {
  content: "\e9d8";
}
.icon-technical-info-1:before {
  content: "\e9d9";
}
.icon-technical-info-2:before {
  content: "\e9da";
}
.icon-technical-info-3:before {
  content: "\e9db";
}
.icon-update-1:before {
  content: "\e9dc";
}
.icon-update-2:before {
  content: "\e9dd";
}
.icon-update-3:before {
  content: "\e9de";
}
.icon-updates-1:before {
  content: "\e9df";
}
.icon-updates-2:before {
  content: "\e9e0";
}
.icon-updates-3:before {
  content: "\e9e1";
}
.icon-linked-in:before {
  content: "\e942";
}
.icon-twitter:before {
  content: "\e943";
}
.icon-youtube:before {
  content: "\e944";
}
.icon-arrow-right-shorter:before {
  content: "\e940";
}
.icon-lock-outline:before {
  content: "\e93f";
}
.icon-people-outline:before {
  content: "\e93e";
}
.icon-info-solid:before {
  content: "\e93d";
}
.icon-email-solid:before {
  content: "\e923";
}
.icon-hash-solid:before {
  content: "\e924";
}
.icon-dealer-solid:before {
  content: "\e922";
}
.icon-home-outline:before {
  content: "\e921";
}
.icon-alert:before {
  content: "\e900";
}
.icon-arrow-right:before {
  content: "\e901";
}
.icon-badge-solid:before {
  content: "\e902";
}
.icon-bell-outline:before {
  content: "\e903";
}
.icon-bell-solid:before {
  content: "\e904";
}
.icon-book-outline:before {
  content: "\e905";
}
.icon-calendar-outline:before {
  content: "\e906";
}
.icon-car-outline:before {
  content: "\e907";
}
.icon-cart-outline:before {
  content: "\e908";
}
.icon-check:before {
  content: "\e909";
}
.icon-chevron-down:before {
  content: "\e90a";
}
.icon-chevron-left:before {
  content: "\e90b";
}
.icon-chevron-right:before {
  content: "\e90c";
}
.icon-chevron-up:before {
  content: "\e90d";
}
.icon-cross:before {
  content: "\e90e";
}
.icon-docs-outline:before {
  content: "\e90f";
}
.icon-download:before {
  content: "\e910";
}
.icon-eco-outline:before {
  content: "\e911";
}
.icon-edit-details-outline:before {
  content: "\e912";
}
.icon-employee-solid:before {
  content: "\e913";
}
.icon-eye-outline:before {
  content: "\e914";
}
.icon-filter-outline:before {
  content: "\e915";
}
.icon-folder-solid:before {
  content: "\e916";
}
.icon-fuel-solid:before {
  content: "\e917";
}
.icon-gears-outline:before {
  content: "\e918";
}
.icon-gift-solid:before {
  content: "\e919";
}
.icon-glasses-outline:before {
  content: "\e91a";
}
.icon-globe-outline:before {
  content: "\e91b";
}
.icon-ham:before {
  content: "\e91c";
}
.icon-hands-leaf-outline:before {
  content: "\e91d";
}
.icon-hands-outline:before {
  content: "\e91e";
}
.icon-headset-solid:before {
  content: "\e91f";
}
.icon-history-solid:before {
  content: "\e920";
}
.icon-location-outline:before {
  content: "\e925";
}
.icon-muscle-outline:before {
  content: "\e926";
}
.icon-newspaper-outline:before {
  content: "\e927";
}
.icon-pencil-outline:before {
  content: "\e928";
}
.icon-pie-outline:before {
  content: "\e929";
}
.icon-plus:before {
  content: "\e92a";
}
.icon-preview-outline:before {
  content: "\e92b";
}
.icon-rupor-outline:before {
  content: "\e92c";
}
.icon-salvage-solid:before {
  content: "\e92d";
}
.icon-save:before {
  content: "\e92e";
}
.icon-search:before {
  content: "\e92f";
}
.icon-sectors-outline:before {
  content: "\e930";
}
.icon-share-solid:before {
  content: "\e931";
}
.icon-shop-outline:before {
  content: "\e932";
}
.icon-sort:before {
  content: "\e933";
}
.icon-star-outline:before {
  content: "\e934";
}
.icon-star-solid:before {
  content: "\e935";
}
.icon-suitcase-solid:before {
  content: "\e936";
}
.icon-time-solid:before {
  content: "\e937";
}
.icon-toolbox-solid:before {
  content: "\e938";
}
.icon-tools-solid:before {
  content: "\e939";
}
.icon-trash-solid:before {
  content: "\e93a";
}
.icon-upload:before {
  content: "\e93b";
}
.icon-user-outline:before {
  content: "\e93c";
}
